/**
 *********************************************
 * Prototype of styles for horizontal CSS-menu
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <div><ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <div><ul><li><a href="#"><span>level 3</span></a></li></ul></div>
 *                  </li>
 *              </ul></div>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */

/* menu::base */
div#menu {
    height: 45px;
    padding-left: 6px;
    width:auto;
	float:left;
	line-height:45px;
}

div#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
div#menu ul.menu {
	display:block; height:45px;
}

div#menu li {
    position: relative;
    margin: 0;
    padding: 0 0px 0 0;
    display: inline-block;
	*display: inline;
	*zoom:1;
	*font-size:0;
    float: left;
    z-index: 9;
    width: auto;_display: block;_width:60px;
}
div#menu ul ul li {
    z-index: 9;
}
div#menu li div {
    list-style: none;
    float: left;
    position: absolute;
    z-index: 11;
    top: 45px;
    left: 0;
    visibility: hidden;
    width: 130px;/*width:115px;*/
	  margin: 0px 0 0 -4px;
    padding: 0; 
	border:1px solid #468baa;
	
	background-color:#333;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
div#menu ul ul {
	  z-index: 12;
    margin: 10px 0 0 0;    
}
div#menu li:hover>div {
    visibility: visible;
}

div#menu a {
    position: relative;
    z-index: 10;
    height: 45px;
    display: block;
    float: left;
    line-height: 50px;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
    text-align:center;
}
div#menu span {
    color: #fff;
	font-size:13px;
	display:block;
	height:25px; margin-top:10px;border-right:1px solid #6ed9ff; padding-right:15px; padding-left:5px;
    line-height: 25px;	
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 95% 0;
    text-align: center;
}

/* menu::level1 */
div#menu a {
    padding: 0 10px 0 0;
    line-height: 50px;
    height: 40px;
    _margin-right: 1px;
    background: none;
}
div#menu a:hover {
	height:45px;
}
div#menu a:hover span {

}
div#menu li.current a,
div#menu ul.menu>li:hover>a {

}
div#menu li.current a span,
div#menu ul.menu>li:hover>a span {

}

div#menu ul.menu>li:hover>a span {
	  color: #eaffff;
}
div#menu li {  }
div#menu li.last { background: none; }

/* menu::level2 */
div#menu ul ul li {
    background: none;
    padding: 0;
}
div#menu ul ul a {
    padding: 0px;
    height: auto;
    float: none;
    display: block;
    line-height: 25px;
    font-size: 13px;
    color: #fff;
    z-index: -1;
    white-space: normal;
    text-transform: none;
}
    
div#menu ul ul a span {
	  padding: 0 10px;
    line-height: 25px;
    font-size: 13px;
	color:#fff;
}
div#menu li.current ul a,
div#menu li.current ul a span {
    background:none;
}
div#menu ul ul a:hover {
 background:none;
}
div#menu ul ul a:hover span {
	background:none;
	color: #07b3e1;
	
}
div#menu ul ul a.parent {
	/*background:url(../images/arrow.jpg) no-repeat 90% 50%;*/

}
div#menu ul ul a.parent span {
  background:none; color:#fff;
}
div#menu ul ul a.parent:hover {

}
div#menu ul ul a.parent:hover span {
  background:none; 
}
div#menu ul ul span {
	border-right:0 none;
    margin-top: 0;
    text-align: left;
}
div#menu ul ul li.last { background: none;border-bottom:none; }
div#menu ul ul li {
    width: 100%;
	line-height:25px; height:25px; border-bottom:1px dotted #000;
}

/* menu::level3 */
div#menu ul ul div {
    width: 180px;
    padding: 0;
    margin: -56px 0 0 130px !important;
}
div#menu ul ul ul {
    padding: 10px 4px 0 4px;	
}
div#menu ul ul div li {
    position:relative;
    top:-10px;
}

/* lava lamp */
div#menu li.back {
    width: 5px;
    height: 40px;
    z-index: 8;
    position: absolute;
    padding: 0;
    margin: 0px 0 0 0;
}

div#menu li.back .left {
    padding:0;
    width:auto;
    height: 40px;
    margin: 0 0 0 5px;
    float: none;
    position: relative;
    top: 0;
    left: 0;
    visibility: visible;
}